@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bggrad.gif);
	background-repeat: repeat-x;
	background-color: #D4D9C3;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, sans-serif;
	font-size: 0.9em;
}
#container {
	width: 1010px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 600px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 111px;
	background-image: url(images/headerfloral.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
#navigation {
	margin: 0px;
	padding: 0px;
	height: 51px;
	background-image: url(images/rnavcorner.gif);
	background-repeat: repeat-x;
	background-position: right top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
#content {
	margin: 0px;
	background-color: #e9ebdf;
	position: relative;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #BCC1AD;
	border-right-color: #BCC1AD;
	border-bottom-color: #BCC1AD;
	border-left-color: #BCC1AD;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
#footer {
	margin: 0px;
	padding: 0px;
	height: 100px;
	background-image: url(images/footerfloral.gif);
	background-position: 20px top;
	background-repeat: no-repeat;
	position: relative;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}
p {
	font-family: Tahoma, sans-serif;
	color: #333333;
	font-size: .9em;
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
	color: #009966;
}
li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul {
	list-style-type: square;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, sans-serif;
	font-size: .9em;
}
img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header img {
	margin-top: 30px;
}
#container #footer p {
	color: #666666;
	float: right;
	font-size: .7em;
	padding-right: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content h2 {
	color: #808375;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
#content li {
	list-style-type: square;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#content ul {
	padding: 20px;
}
#navigation ul {
	margin: 0px;
	padding-top: 17px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
}
#navigation li {
	margin-right: 20px;
	background-image: url(images/navgraddivide.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
	padding-bottom: 5px;
	display: inline;
}
#navigation a {
	color: #FFFFFF;
}
#lbtmcorner {
	margin: 0px;
	padding: 0px;
	height: 13px;
	background-image: url(images/lbtmcorner.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#rbtmcorner {
	background-image: url(images/rbtmcorner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
	position: relative;
}
#navigation a:hover {
	color: #000000;
}
.contentimg   {
	padding: 5px;
	border: 1px solid #999999;
	float: left;
	position: relative;
	margin-right: 50px;
	clear: left;
}
.lnavcorner {
	background-image: url(images/lnavcorner.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.logo {
	float: right;
	margin-left: 50px;
}
.cleardiv {
	clear: both;
}
.profilepic {
	float: right;
	margin-left: 50px;
	padding: 5px;
	border: 1px solid #999999;
}
